<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<title>ACS Dijon</title>
		<link rel="stylesheet" type="text/css" href="CSS/bootstrap.css">
		<link rel="stylesheet" type="text/css" href="CSS/styles.css">
		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script> 
	</head>
	<body>
	
	<script type="text/javascript">
		$(document).ready( function () {
	  		// On cache les sous-menus :
	  		$(".nav ul.subStaff").hide();   
	  		$(".nav li.toggleSubMenu1").hover(function() {
	  		$("ul.subStaff").show(500);
	  		});
	  		$(".nav li.toggleSubMenu1").mouseout(function() {
	  		$("ul.subStaff").hide(500);
	  		});
	  		$(".nav ul.subPromo").hide();   
	  		$(".nav li.toggleSubMenu2").hover(function() {
	  		$("ul.subPromo").show(500);
	  		});
	  		$(".nav li.toggleSubMenu2").mouseout(function() {
	  		$("ul.subPromo").hide(500);
	  		});
	  		$(".nav ul.subContact").hide();   
	  		$(".nav li.toggleSubMenu3").hover(function() {
	  		$("ul.subContact").show(500);
	  		});
	  		$(".nav li.toggleSubMenu3").mouseout(function() {
	  		$("ul.subContact").hide(500);
	  		});
			

			// On sélectionne tous les items de liste portant la classe "toggleSubMenu"
	    	// et on remplace l'élément span qu'ils contiennent par un lien :
	    	

	    });
	</script>  



<header>
	<nav>
	    <a class="navbar-brand color" href="#">ACS Dijon</a>
	    <ul class="nav navbar-nav">
	      <li class="active"><a href="#" class="color">Accueil</a></li>
	      <li class="toggleSubMenu1 toggle color"><span>Le staff</span>
	    	<ul class="subStaff">
	    		<li class="fond"><a href="">Jean</a></li>
	    		<li class="fond"><a href="">Christophe</a></li>
	    		<li class="fond"><a href="">Sylvain</a></li>
	    	</ul>
	      </li>
	      <li class="toggleSubMenu2 toggle color"><span>La promo</span>
	    	<ul class="subPromo">
	    		<li class="fond"><a href="">DDS</a></li>
	    		<li class="fond"><a href="">Les projets</a></li>
	    		<li class="fond"><a href="">L'apprenant of the week</a></li>
	    	</ul>
	      </li>
	      <li class="divider-vertical"></li>
	      <li><a href="#" class="color">A propos</a></li>
	      <li class="toggleSubMenu3 toggle color"><span>Contact</span>
	    	<ul class="subContact">
	    		<li class="fond"><a href="">Contacter ACS Dijon</a></li>
	    		<li class="fond"><a href="">Contacter OnlineFormaPro</a></li>
	    	</ul>
	      </li>
	    </ul>
	</nav>
</header>


	</body>
</html>